import { User, UserCardProps } from './types';
import { default as SocialActions } from './Cards/social-actions';
export declare function createNameOnlyAvatar(user: User): string | null;
declare function UserCard(props: UserCardProps): import("react/jsx-runtime").JSX.Element;
export default UserCard;
export { SocialActions };
